<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{ page.title }} - {{ site.title }}</title>
    <link rel="stylesheet" href="{{ site.baseurl }}/assets/css/app.css">
    <link rel="shortcut icon" type="image/png"
          {% if site.favicon %} href="{{ site.favicon | relative_url }}" {% else %} href="{{ site.baseurl }}/favicon.png" {% endif %}
    />
    <script src="https://cdn.jsdelivr.net/gh/alpinejs/alpine@v2.7.0/dist/alpine.min.js" defer></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.1/css/bulma.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5/css/all.min.css">
    {% unless site.hide_share_buttons %}
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma-social@1/bin/bulma-social.min.css">
	<link rel="stylesheet" href="/css/main.css">
    {% endunless %}
    {% seo %}
    {%- if site.google_analytics -%}
      {%- include google-analytics.html -%}
    {%- endif -%}
    {%- include head-scripts.html -%}
</head>
